.container.w-100 {
    width: 100% !important;
    max-width: 100% !important;
}

.admin-menu {
    max-width: 300px;
}
.admin-content {
    width: calc(100% - 300px) !important;
}

.ffs-1 {
    font-size: 0.1em;
}
.ffs-2 {
    font-size: 0.2em;
}
.ffs-3 {
    font-size: 0.3em;
}
.ffs-4 {
    font-size: 0.4em;
}
.ffs-5 {
    font-size: 0.5em;
}

.fr {
    float: right;
}